/*! Custom CSS by Simmons Studio */

body {
	width: 100%;
	height: 100%;
	background-image: url('../img/tiles.jpg');
	background-position: top;
	background-repeat: repeat;
}

a {
	color: #E80;
	text-decoration: none
}
a:hover {
	color: #FFF;
}


p {
	color: #DDD;
	padding: 24px;
	margin:0;
	position: fixed;
	bottom: 0;
	right:0;
	text-align: center;
	font-family: 'Verdana';
}